package tutorial.controller
{
	import org.puremvc.as3.interfaces.ICommand;
	import org.puremvc.as3.interfaces.INotification;
	import org.puremvc.as3.patterns.command.SimpleCommand;
	
	import tutorial.model.UsersProxy;
	
	public class LoadUsersCmd extends SimpleCommand implements ICommand
	{
		override public function execute(notification:INotification):void
		{
			var usersProxy:UsersProxy;
			usersProxy = facade.retrieveProxy(UsersProxy.NAME) as UsersProxy;
			usersProxy.load();
		}
	}
}
